/* Custom code goes here - paste your css code below in line 3 */

#_desktop_top_menu ul.top-menu .popover.sub-menu {
  top: 44px!important;
}

@media (min-width: 1200px) {
.submenu2 #_desktop_top_menu > ul > li:nth-child(n+9) > .popover.sub-menu { 
top: 88px!important;
}
}

a:hover {
color: #7dae3c;
}

.btn-primary {
background-color: #7dae3c;
}

nav.header-nav {
line-height: 20px;
}

div#search_widget form input[type=text] {
border: 2px solid #7dae3c;
}

.footer-container .h3 span,
.footer-container .h3 a,
.footer-container .links .title span.h3,
.footer-container .links .title a.h3 {
border-bottom: 2px solid #fff;
}

.slider_boxed div#slider_row {
margin: 0px auto 0;
}



